<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACMP_Close()&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23acd50e45282f2140f23971b7cb29cd">acmp.h</a></li>
<li>ACMP_Open()&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga042fe719ca247fb07992bd66bf267b89">acmp.h</a></li>
<li>ADC_Close()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga68854f8ea2f77c73a8cf029034ec4885">adc.h</a></li>
<li>ADC_DisableHWTrigger()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9703215cf92463b8c79f486aa6270ca8">adc.h</a></li>
<li>ADC_DisableInt()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7064e6cb526c985efcdb85a4644c5d4e">adc.h</a></li>
<li>ADC_EnableHWTrigger()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga685b6f8aa3a0f1fea8992f0f105e7241">adc.h</a></li>
<li>ADC_EnableInt()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa17b8a283b2eebe8bfb193056c7fed35">adc.h</a></li>
<li>ADC_Open()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7033da903c767e3fcd564d1695a43fac">adc.h</a></li>
<li>ADC_SetExtraSampleTime()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6adcefbb9e5bc5aa9ea0741d028532fd">adc.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
